 {	
	MARGIN: 0px 0px 0px 0px;
	PADDING: 0px 0px 0px 0px
}
BODY {
	MARGIN: 5px 5px 5px 5px;
	PADDING:0px 0px 0px 0px;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Geneva, Arial, Sans-Serif;
	BACKGROUND-IMAGE: url(images/back.gif)
}



H1 {
	MARGIN: 10px 0px 5px 0px;
	PADDING: 0px 0px 0px 0px;
	TEXT-ALIGN: left;
	FONT-SIZE: 30px;
	FONT-WEIGHT: bold
	
	
}

H2 {
	MARGIN: 5px 0px 5px 0px;
	PADDING: 0px 0px 0px 0px;
	TEXT-ALIGN: center;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold
	
}

H3 {
	MARGIN: 5px 0px 5px 0px;
	PADDING: 0px 0px 0px 0px;
	TEXT-ALIGN: center;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
	
}

P {
	MARGIN: 0px 0px 0px 0px;
	PADDING: 0px 0px 0px 0px;
	TEXT-ALIGN: left;
	FONT-SIZE: 12px
	
}

